It's all about the answers!

Ask a question

Distributed SCM version compatibility


Charlotte Harris (32811) | asked Feb 13 '17, 6:13 a.m.


I can't find any documentation regarding distributed SCM version compatibility, does distributed SCM work between v6.0.2 and v5.0.2?

The error message I'm seeing is implying there is a restricted license in use however we have removed workgroup and free trial licenses from the servers.

Many thanks, Charlie

Accepted answer


permanent link
Ralph Schoon (60.5k33643) | answered Feb 13 '17, 6:36 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
Ralph Schoon selected this answer as the correct answer

Comments
Ralph Schoon commented Jan 04 '21, 9:30 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

The section 'Server compatibility for distributed Source Control Management (SCM)' explains the server version compatibility.

One other answer



permanent link
Carlos Isacovich (266) | answered Jan 04 '21, 9:17 a.m.

I have the same question, but related to versions 7.0.1 (or 7.0.2) SCM distributed compatibility with 6.0.2.

Ralph answer refers to client vs server compatibility, but it tells nothing about server vs server compatibility. We need to maintain the same components from both repositories, and so we need to guarantee this kind of compatibility.


Comments
Ralph Schoon commented Jan 04 '21, 9:32 a.m. | edited Jan 04 '21, 9:35 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
The statement about my answer is incorrect. The server compatibility is described in the help in the provided link. Please look up the documentation for the versions you are interested in.

Your answer


Register or to post your answer.